Subject: One for the books

From: <[email-masked]>
Date: Tue, 27 Nov 2007 07:13:32 -0800

Investors are all over e t G u

5 point you should be on top of this thanksgiving:

1. The world is seeking shelter from the world energy crisis.
2. Governments are yet to provide real relief forcing business to find
solutions themselves.
3. SensorStat, Etg u's energy solution is already saving facilities as
much as 30% on their energy bills.
4. Already, Hotels like Radisson and Clarion are boasting etGU's
solution helps them meet the challenge of energy in today's market.
5. Huge media coverage on et Gu next week will draw attention from
investors and brokers alike.

It's a trading frenzy on e T g U all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab e TG u. Act fast Monday morning.